name: TOC GA
type: theme
description: TOC GA - TOC Master subtheme
base theme: toc_master
core: 8.x

libraries:
  - toc_ga/core

regions:
  offcanvas: Offcanvas
  announcements: Announcements
  header: Header
  banner: Banner
  highlighted: Highlighted
  help: Help
  breadcrumb: Breadcrumb
  sidebar_left: Sidebar left
  sidebar_right: Sidebar right
  content: Content
  below_content: Below content
  below_content_secondary: Below content secondary
  footer_top: Footer top (auto columns)
  footer_bottom: Footer bottom
  footer_final: Footer final
  modal: Modal
  enabled: Enabled

ckeditor_stylesheets:
  - css/ckeditor.css

core_version_requirement: ^8 || ^9

# Information added by Altcom Satis on 2026-04-18
project: toc_ga
version: '1.2.13'
project status url: https://repo-d9.altcom.co.uk/release-history
